Bug 650948 - libselinux-python misses set_matchpathcon_printf
libselinux-python misses set_matchpathcon_printf
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: libselinux (Show other bugs)
rawhide
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-08 08:24 EST by Ales Kozumplik
Modified: 2014-09-30 19:39 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-16 15:37:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ales Kozumplik 2010-11-08 08:24:12 EST
which means there's no straightforward way to redirect matchpathcon()'s output somewhere else then stdout (also see bug 650946).
Comment 1 Daniel Walsh 2010-11-08 15:56:03 EST
This is actually a triggered by a bug that was Fixed in selinux-policy-3.9.8-2.fc15.noarch
Comment 2 Daniel Walsh 2012-10-16 15:37:31 EDT
The default is now syslog.

Note You need to log in before you can comment on or make changes to this bug.